Az API kulcsok listája
GET
/api/v1/user/api-keysGet all API keys for the user's selected organization.
cURL példa
curl -X GET \
'https://app.intracord.hu/api/v1/user/api-keys' \
-H "X-API-Key: $INTRACORD_API_KEY"Paraméterek
| Név | Hely | Típus | Leírás |
|---|---|---|---|
include_archived | query | boolean | — |
authorization | header | object | — |
X-API-Key | header | object | — |
Válaszok
200Successful Responseapplication/jsonSéma megtekintése
{
"type": "array",
"items": {
"$ref": "#/components/schemas/APIKeyResponse"
},
"title": "Response Get Api Keys Api V1 User Api Keys Get"
}404Not found422Validation Errorapplication/jsonSéma megtekintése
{
"properties": {
"detail": {
"items": {
"$ref": "#/components/schemas/ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}